<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculator</title>
   <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="header">
        <div class="left">
            <h1>Use <span id="project-name" onmouseover="color:'white';">Calculator</span></h1>
        </div>
    </div>
   <!--calculator display:  -->

   <div id="calculator">
    <div id="display-container">
        <p id="display"></p>
    </div>
    <div class="button" data-value="7">
        <span>7</span>
    </div>
    <div class="button" data-value="8">
        <span>8</span>
    </div>
    <div class="button" data-value="9">
        <span>9</span>
    </div>
    <div class="button" data-value="/">
        <span>/</span>
    </div>
    <div class="button" data-value="4">
        <span>4</span>
    </div>
    <div class="button" data-value="5">
        <span>5</span>
    </div>
    <div class="button" data-value="6">
        <span>6</span>
    </div>
    <div class="button" data-value="*">
        <span>*</span>
    </div>
    <div class="button" data-value="1">
        <span>1</span>
    </div>
    <div class="button" data-value="2">
        <span>2</span>
    </div>
    <div class="button" data-value="3">
        <span>3</span>
    </div>
    <div class="button" data-value="-">
        <span>-</span>
    </div>
    <div class="button" data-value="0">
        <span>0</span>
    </div>
    <div class="button" data-value=".">
        <span>.</span>
    </div>
    <div class="button" data-value="=">
        <span>=</span>
    </div>
    <div class="button" data-value="+">
        <span>+</span>
    </div>
   </div>


    <!-- Java Script code  -->

    <script src="script.js"></script>
</body>
</html>